﻿
    #footer .footer-mid {position: relative;max-width: 100%;left: 0;text-align: center;}

    #footer .footer-mid img {display: inline-block;max-width: 100%;height: auto;}

    #footer .footer-mid p {max-width: 100%;}
.single-share-box .share-buttons a.facebook{border-color:rgba(76,105,199,.3);color:#4c69c7}
.single-share-box .share-buttons a.facebook:hover{border-color:#4c69c7}
.single-share-box .share-buttons a.facebook:before{content:"\f39e"}
.dt-icon-facebook:before,.facebook .soc-font-icon:before{content:"\e907"}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}


#auctions-events .event-date {
	font-size: 12px;
	font-weight: 400;
}

	#voce_mobile_03 {display: block; width: 100%; height: 26px; line-height: 26px; margin: 0px 0px 5px 0px; padding: 0px; color: #FFFFFF; font-weight: 600; text-align: center; background: #778695; cursor: pointer; float: left;}

	#voce_mobile_03 a, #voce_mobile_03 a:link, #voce_mobile_03 a:visited, #voce_mobile_03 a:hover, #voce_mobile_03 a:active {display: block; width: 100%; height: 26px; line-height: 26px; margin: 0px; padding: 0px; color: #FFFFFF; text-decoration: none; font-weight: 600;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.event-presentedby,.event-supportingacts{margin:0}


.tubiao{
	width:100px;
	height:100px;
	border-radius:50%;
	border:1px solid #63c1ff;
}

.tubiao img{
	border-radius:50%;
}
.top-about-content-inner-wrap{margin-bottom:48px}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


    .navbar.nav-shown .navbar-collapse .scrollable {
        height: 100%
    }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.a_margin-0{margin:0}
.a_margin-0-auto{margin:0 auto}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}




#gazpo-header{
	overflow:auto;
	margin:20px 0 10px;	
}


#gazpo-header .logo{
	width:300px;
	float:left;		
}


#gazpo-header .ad468_60{	
	width:280px;
	float:right;	
}


#gazpo-header .site-title{
	font-size: 36px;
	font-weight: bold;
	line-height:1.1;	
}


#gazpo-header .site-title a{
	color:#666;
	text-shadow: 1px 1px 0 #FFFFFF;	
}


#gazpo-header .ann{
	float:right;	
	margin-right:15px;
}
.header__primary-contact-container{z-index:10;padding:20px 0;padding:1.25rem 0;margin-bottom:70px}


.icon-twitter:before {
  color: #513f16;
  content: "\E601";
  font-size: 35px;
}


.icon-twitter:hover:before {
opacity:0.5;
}


.icon-twitter-footer:before {
content: "\e60b";
color:#FFFFFF;
font-size:20px;
}


.icon-twitter-footer:hover:before {
opacity:0.5;
}



.icon-twitter::before,.icon-facebook::before,.icon-instagram::before{color:#63666a;}


.icon-sra3::before, .icon-rosette::before, .icon-twitter-footer::before,.icon-facebook-footer::before,.icon-instagram-footer::before{color:#555;}
#top-header,#et-secondary-nav li ul{background-color:#382054}
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-size:14px}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#382054}
#top-header .container{font-family:'Abel',Helvetica,Arial,Lucida,sans-serif}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}


.view-road-legal-list div.products .view-content {
min-height:72px;
}

.featured-area__img {
  border-radius: 100%;
  max-width: 257px;
  padding: 12px 0;
  width: 100%;
}
.highlight-list{background-image:linear-gradient(183deg,#d9d9d9,transparent);background-position-y:50px}
.highlight-list .highlight{padding-bottom:20px;padding-top:20px}
.highlight-list .highlight:nth-child(2){margin-top:90px}
.highlight-list .highlight:nth-child(2n){margin-right:0}
.highlight-list .highlight a{text-decoration:none}
.highlight-list .highlight a.info{color:inherit;text-decoration:none}
.highlight-list .highlight h3{font-family:Oswald,Arial,sans-serif;font-size:31px;line-height:1.12;margin-top:5px}
.highlight-list .highlight p{font-size:16px}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}

.forum2017 .head{font-size:14px;color:#333;}

	.ves-inner.page-main.clearfix {position: inherit}


.navbar-nav li.menu-item-has-children:hover .sub-menu {
	display: block;
}

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:198px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}







.copyright_info .one_half {
	text-align: left;
	margin: 0;
}


.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	
	display: block; 
	margin-top: .2em;
	text-align: right;
}


.widget .testimonials-widget-testimonial cite,
.widget .testimonials-widget-testimonial div.credit {
	margin-top: .8em;
}


.widget .testimonials-widget-testimonial .whitespace cite,
.widget .whitespace cite,
.widget .testimonials-widget-testimonial .whitespace div.credit,
.widget .whitespace div.credit {
	margin-top: .2em;
}


.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
	content: "– "
}

	
	#content {
		padding-top: 50px;
	}


.apropos_details p {
	font-size:18px;
}


.menu-mob__body { position: absolute; height: 100%; width: 100%; top: 0; left: 0; padding-top: 81px; padding-right: 19px; padding-bottom: 70px; }

  .menu-mob__body.no-special { padding-bottom: 0; }


html.special.black-bg .menu-mob__body { background-color: #000; }


html.special.blue-bg .menu-mob__body { background-color: #9dd1ff; }
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:'icomoon';content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:'icomoon';content:'\e61f';margin-left:10px}
.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret{position:static}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-menu-item-button .menu-text{border-color:#fff}
.fusion-menu-item-button:hover .menu-text{border-color:#780404}
.textwidget a{border-bottom:1px dashed transparent;}
.textwidget a:hover{border-bottom:1px dashed #4090e5;text-decoration:none;}
.widget .textwidget{text-align:center;}
.footer .widget .textwidget{text-align:left;}


.bold-heading-text {
	font-size: 32px;
	letter-spacing: -0.02em;
	line-height: 1;
	margin-bottom: 20px;
}

.email-heading{
	display: block;
	vertical-align: middle;
	color: #fff;
	margin: 0px;
	height: 40px;
	line-height: 45px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: 'TradeGothicBoldExtended', arial, sans-serif;	
	text-transform: uppercase;
	font-size: 0.7em;
}
.site-footer .site-info{margin-bottom:20px;padding:0 20px;text-align:center;font-size:14px;font-size:.875rem;font-weight:300}
.site-footer .site-info .site-credits a{text-decoration:underline}
.site-footer .site-info .sep{color:#ebebeb}

.navbar .navbar-header {
  display: table;
  position: relative;
  table-layout: fixed;
}

  .navbar.classic .navbar-nav,
  .navbar.classic .navbar-header {
    height: 94px;
  }


.navbar.fixed .navbar-header {
  height: 65px;
}

  .navbar.extended .navbar-header {
    width: 100%;
    height: auto;
    padding: 30px 0;
  }

  .navbar.extended.centered .navbar-brand,
  .navbar.extended.centered .navbar-header,
  .navbar.extended.centered .navbar-collapse {
    float: none !important;
    text-align: center;
  }

  .navbar.extended.fixed .navbar-header {
    display: none;
  }

  .navbar.classic .navbar-header {
    display: table;
    position: relative;
  }

  .navbar .navbar-header .navbar-brand {
    width: 100%;
  }

  .navbar:not(.fixed) .navbar-header {
    height: 94px !important;
  }
#copyright{font-weight:200;font-size:14px}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}
.stat_no{font-family:helvetica neue,Helvetica,Arial,sans-serif;font-size:28px;letter-spacing:normal;text-transform:none;color:#42474c!important}

.menu-screenings-container ul {
    list-style-type: none;
    float: left;
    padding: 0px;
    margin: 10px 0px;
}

.menu-screenings-container ul li {
    float: left;
    margin-right: 30px;
}

.menu-screenings-container a {
    font-size: 22px;
    color: #FFFFFF;
    padding: 10px 15px;
    font-family: 'Lato', sans-serif;
}


.page { overflow: hidden; position: relative; width: 100%; }


.page-line { max-width: 1280px; margin: auto; position: relative; padding: 0 62px; }
.tcb-clear:after{display:block;height:0;content:''}
#main,#sliding-popup .popup-content,.wrapper{max-width:1400px;margin:0 auto}
#main{position:relative;z-index:2;background-color:#fff}
.page-block-layer-accordeon ul,.section-international-partners #main ul,.section-onze-producten-alt ul,.ui-accordion-content ul{list-style:disc;padding-left:20px;color:#666;font-size:15px;line-height:22px;font-family:BNPLight,sans-serif}

.pagination .page-numbers {
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  border-radius: 3px;
  margin-right: 5px;
  background-color: #fff;
  border: 1px solid rgba(34, 170, 161, 0.5);
  display: inline-block;
  color: #444;
  font-weight: lighter;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  margin-bottom: 5px;
}

.pagination .page-numbers:hover {
  background: #22AAA1;
  color: white;
}

.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.739130434783px;
}

body ul.wpb_thumbnails-fluid li .entry-content *:last-child {
  margin-bottom: 0;
}



.wpb_teaser_grid .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}



#main-content .et_pb_text_inner h2 {
    color: #ec1c2d;
}



#main-content .et_pb_text_inner h1 {
    color: #ec483b;
}


#main-content .et_pb_text_inner h1:hover {
    color: #b01d11;
}

#main-content .container::before { width:0px; }


.page-id-67 #main-content .et_pb_text_inner h2 {
    color: #545454;
}

.page-id-47 #main-content .et_pb_text_inner h2 {
    color: #545454;
}


#all .slide_inner{
	width:88.68686868%;
	height:106px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

	.row-table-comparation {
		margin: 0!important;
	}

#hero .row { border: none; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}




.screen-reader-text {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	width: 1px;
	height: 1px;
}


.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	top: 5px;
	left: 5px;
	z-index: 100000; 
	display: block;
	clip: auto !important;
	padding: 15px 23px 14px;
	width: auto;
	height: auto;
	border-radius: 3px;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	color: #21759b;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: normal;
}


.social-icons-menu li a .screen-reader-text {
	display: none;
}


.search-form .screen-reader-text {
	display: none;
}


footer .footer-item {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
}


footer .footer-item.footer-social {
  text-align: left;
  padding: 0 0 0 60px;
  order: 2;
}


footer .footer-item.footer-links ul {
  padding: 0;
  margin: 0;
  float: none;
}


footer .footer-item.footer-links ul li {
  float: none;
  line-height: 1;
}

.content-block{background:#dfdfdf;clear:both;text-align:left;padding:0px 0px 5px 0px;border-radius:5px;}

.page-header {
	margin: 2px 0px 10px 0px;
	padding-bottom: 5px;
}
 .page-header h1 small{display:block;line-height:20px;}

h1,
h2,
h3,
h4,
h5,
h6,
#jsn-gotoplink,
.page-header,
.subheading-category,
#jsn-menu a,
#jsn-menu span,
.componentheading,
.contentheading,
.pathway {
	font-family: "Playfair Display", Georgia, serif;
}

.jsn-joomla-30 .page-header {
    border-bottom: none;
	margin-bottom: 0;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}
.tablehead{border-top:1px solid #ffc20e;border-bottom:1px solid #ffc20e;text-align:center;font-weight:300;padding:1.2rem 30px;line-height:normal;margin:1rem -30px}
.tablehead:before{content:"\e906";font-family:icomoon;color:#000;font-size:32px;position:absolute;left:50%;width:50px;margin-left:-25px;top:-1.05rem}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-6{width:50%}

#copyright, #top-footer {font-size:12px;}
#top-footer{background-color:#2b2d2e}
#top-nav-solar ul li,#top-footer,.solar-comments,.pagination a{font-weight:300}
#top-footer,#copyright{text-align:center}
#top-footer ul{padding:26px 0 28px;margin:0;text-align:center}
#top-footer ul li{padding:10px 0 0 20px;display:inline-block;margin:0}
.lt-ie8 #top-footer ul li{display:inline}
#top-footer ul li a:after{content:"/";padding-left:20px;color:#000;opacity:.7}
#top-footer ul li:last-child a:after{display:none}
.section .section-head+.section-body .post{margin-top:-50px}
.section .section-head+.section-body .post.blog-post{margin-top:0}
.section .section-body{padding:20px 0 0}
.section-faq .section-head+.section-body{padding-top:50px}
.section-primary .section-body .shell{max-width:100%;padding:0}
.section-map-secondary .section-body{width:100%;position:relative;overflow:hidden}
.section-map-secondary .section-body-holder{position:absolute;left:0;right:0;top:0;bottom:0;z-index:100}
.section-popups .section-body{background-color:#fff;width:650px;margin:0 auto;padding:30px;box-shadow:0 0 20px rgba(0,0,0,.8);cursor:default;z-index:1;opacity:0;visibility:hidden;position:absolute;left:50%;top:50vh;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%}
.section-popups .section-body.active{z-index:100;visibility:visible;opacity:1}




.nav-links {
	font-size: 20px;
}


.nav-links a {
	color: #454545;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}


.nav-links a:hover {
	color: #009866;
}

.featured-area__title {
  color: #a19c9b;
  font-family: "brandon-grotesque", sans-serif;
  font-weight: 900;
  font-style: normal;
  display: block;
  font-size: 26px;
  letter-spacing: 2px;
  margin: 0 auto;
  max-width: 300px;
  padding-top: 40px;
  text-align: center;
  text-transform: uppercase;
}
.row{margin-right:-15px;margin-left:-15px}


  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }


  .col-md-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 40px 0;
	float: right;
	box-shadow: none;
}

	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}

	.toggled .menu-toggle {
		margin: 0;
	}

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.main-nav ul.menu li a{padding-right:15px !important;font-size:18px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.footer_links h3{font-size:21px;font-weight:700;margin-bottom:25px;color:#fff;text-transform:uppercase;}
.footer_links ul li{margin-top:14px;}
.footer_links ul li a{color:#cccccc;transition:.3s;font-size:14px;}
.footer_links ul li a:hover{color:#fff;text-decoration:none;}
.footer_links p{color:#fff;margin-bottom:20px;line-height:21px;}
.footer_links input{float:left;background:transparent;border:1px solid #4e4e4e;padding:10px;color:#fff;width:68%;}
.footer_links button{padding:11px 16px 12px;border:none;background:#3b88f0;color:#fff;font-size:15px;font-family:Open Sans;font-weight:300;outline:none;}
.footer_links input::placeholder{color:#676767;opacity:1;}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
	margin-bottom: -15px;
}
.media.video{position:relative}
.media.video .video_indicator{display:block}
.mod_format .content .mod_video_teaser .media{margin-bottom:3px}
.mod_programs .program .media{overflow:hidden;height:110px;margin:0 0 8px}
.mod_stage .teasers .media{border:5px solid rgba(255,255,255,.5);margin-bottom:5px}
.mod_teasers .teaser .media{margin-bottom:4px;overflow:hidden}
.mod_teasers.four .teaser .media{height:111px}
.mod_teasers.six .media{height:70px}
.mod_topteaser .media{width:197px;float:left;margin-right:12px}


.item-meta .soldout span {
    color: #d85252;
    margin: 0 0 0 5px;
    font-size: 1em;
    letter-spacing: 1px;
    display: inline-block;
}

.v2 {color:#9da9b7;}

  .bh-offcanvas-content {
    max-width: 40%;
  }


.divibar-open.et_extra .divibars .et_pb_extra_row, 
.divibar-open.et_extra .divibars .et_pb_row {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto !important;
	position: relative;
	display: block;
	min-width: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all.et_pb_row {
	display: table-cell !important;
	position: relative !important;
	text-align: center !important;
}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #content-area #left-area .et_pb_row{width:100%}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:20px;padding-bottom:14px}
.span10{width:825px}
.row-fluid .span10{width:83.08157099697885%;*width:83.03121852970796%;}
.table td.span10,.table th.span10{float:none;width:809px;margin-left:0}
input.span10,textarea.span10,.uneditable-input.span10{width:811px}
.page-node-557 .row-fluid .span10{width:100%;margin-left:0}
#submenu-wrapper .span2,#submenu-wrapper .span10{float:left}
#submenu-wrapper .span10{width:83.08157099697885%}
.x-quote-text :first-child{margin-top:0}
.x-quote-text :last-child{margin-bottom:0}
.e79-38 .x-quote-text,.e79-42 .x-quote-text {font-family:"Libre Baskerville",serif;font-size:1.5em;font-style:normal;line-height:1.6;text-align:center;color:rgb(255,255,255);}
.e79-38 .x-quote-text {font-weight:400;}
.e79-42 .x-quote-text {font-weight:400;}


header .logo .middle-helper {
    height: 75px;
    display: inline-block;
    vertical-align: middle;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


.location-types--title {
	text-transform: uppercase;
	font-family: ratiomodern, serif;
	margin-bottom: 20px;
}

	
	#menu-menu-principal {
		display: none;
	}

	
	.site-header #menu-menu-principal{
		padding-bottom: 1rem;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer .menu-menu-bottom-footer-bar-container{display: inline;}


.site-footer ul.menu{display: inline;}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header #block-user-login .item-list li.last{padding-left:0.5em;}
.region-header #block-user-login ul.openid-links li.last{padding-left:0;}
#triptych .block.last{border-bottom:none;}
#footer li.last a{padding-right:0;border-right:none;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.tabligh{
width: 300px;
height: 100px;
float: center;
position: absolute;
margin-right: 260px; 
margin-top: 0px;
}


.sticky .posted-on {
	display: none;
}


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}


.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}


.posted-on:before {
	content: "\f307";
}


	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}

.pager_lm.loading{min-height:49px}

.pager_lm:not(.loading){background:none}

	#Top_bar.loading{display:none}

  #page .marketing-wrapper {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper:last-child {
      margin-right: 0; }

  #page .marketing-wrapper img {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 100%; }

    #page .marketing-wrapper img:last-child {
      margin-right: 0; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.navbar-logo .logo-img img{
	padding:5px;
}



.navbar-stuck .navbar-logo .logo-img img {
    height: 50px;
    max-height: 50px;
    max-width: 190px;
    width: auto;
}
.social__where{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;margin-bottom:24px}
.social__where span{margin-left:24px}
.js .social__where{opacity:0}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

  .text-table {
    display: table;
    height: 100%;
    vertical-align: middle;
  }


  .text-table a {
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-decoration: none;
    line-height: 1;
    font-weight: 400;
  }

.slides, .flex-control-nav, .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
 
.flexslider .slides img { width: 100%; display: block; }


.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

html[xmlns] .slides { display: block; }

* html .slides { height: 1%; }

.flexslider .slides { zoom: 1; }

#advertise.flexslider .slides img { width:auto; margin:0 auto }

#carouseindex4 ul.slides li { border:1px solid #efefef; border-top:5px solid #efefef; padding:0px 20px 5px 20px; cursor:pointer }

#carouseindex4 ul.slides li.flex-active-slide { border-top:5px solid #200A5F }

#brand.flexslider .slides img {
width:60%
}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}



.footer-widgets-wrapper {
	background-color: #333333;
	border-top: 1px solid #EAEAEA;
}



.spacious-footer-style-two .footer-widgets-wrapper {
	background-color: #021827;
	color: #a1b1bc;
}


		a.button,
		button,
		input[type="button"],
		input[type="reset"],
		input[type="submit"],
		.after-entry .enews,
		.archive-pagination.pagination a,
		.enews-widget input[type="submit"],
		.nav-secondary,
		.site-header {
			background-color: #dd127b;
		}

		
		a.button:hover,
		button:hover,
		input:hover[type="button"],
		input:hover[type="reset"],
		input:hover[type="submit"],
		.after-entry .enews-widget input:hover[type="submit"],
		.archive-pagination.pagination a:hover {
			background-color: #ffffff;
		}
.x-colophon.bottom .x-colophon-content{margin:20px 0;letter-spacing:1px;opacity:1}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row.no-gap{margin-left:0;margin-right:0}
.row.gap-1{margin-left:-4px;margin-right:-4px}
.row.gap-2{margin-left:-8px;margin-right:-8px}
.row.gap-3{margin-left:-15px;margin-right:-15px}
.row.gap-4{margin-left:-15px;margin-right:-15px}
.row.gap-5{margin-left:-15px;margin-right:-15px}
.row.gap-y{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-1{margin-top:-4px;margin-bottom:-4px}
.row.gap-y.gap-2{margin-top:-8px;margin-bottom:-8px}
.row.gap-y.gap-3{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-4{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-5{margin-top:-15px;margin-bottom:-15px}

@charset "UTF-8";.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;width:100%}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;width:100%}
.container-small{max-width:990px}
.container-large{max-width:1430px}
.container-large,.container-small{margin:auto;padding:0 15px}
.container-large .container,.container-small .container{padding:0}
.breadcrumbs .container-large{max-width:1400px;padding:0 15px;}
.section .container,.site-main .container{max-width:1400px}
.cover .container{max-width:1400px;width:100%}
.PageMain.container{padding:0!important}
.application-section .container{position:relative;text-align:right;top:-50px}
.container-upto-sm{padding:0 15px}
.tabs-and-content .container-large{padding:0 15px}
.wc-message .container-large{max-width:1400px;padding:0}
.jumbotron{padding-top:30px;padding-bottom:30px;margin-bottom:30px;color:inherit;background-color:#e6e6e6}
.jumbotron h1,.jumbotron .h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:23px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{border-radius:0;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}

.wrapper { max-width: 980px; }


.acsmf-post-head .acsmf-post-head-name,
.acsmf-post-head .acsmf-post-head-account {
    margin: 0;
}


.acsmf-post-head .acsmf-post-head-account {
    font-size: 0.8em;
}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{-webkit-box-shadow:0 17px 10px rgba(0,0,0,.4);box-shadow:0 17px 10px rgba(0,0,0,.4)}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}



#branding .site-logo-container {
  position: relative;
  overflow: hidden;
  height: 50px;
  margin: 10px 0;
}


#branding .site-logo {
  height: 50px;
  width: auto;
  max-width: none;
  display: block;
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease;
  opacity: 1;
}

	
	.plashka, .content p, .region-content p {
		font-size: 13px;
	}

	
	#block-webform-client-block-290 .content {
		padding: 0 0px 20px 0px;
	}
.calendar_of_day .line_date .details_time .details{margin:0;color:#898989;font-size:.85rem;line-height:1;overflow:hidden;text-overflow:ellipsis}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .details_time .details{font-size:.75rem}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}
.services-carousel .item-content{border-color:rgba(102,114,121,0.1)}
.isotope .item-content{background-color:rgba(102,114,121,0.05);border-color:rgba(102,114,121,0.1)}
.services-carousel .item:hover .item-content,.pricing-table .content-column,.vc_toggle_content{background-color:rgba(102,114,121,0.1)}
 
.financity-top-bar .financity-top-bar-right-social a{ color: #ffffff; }
 
.financity-top-bar .financity-top-bar-right-social a:hover{ color: #f07b33; }

.financity-top-bar-right-social{ display: inline; }

.financity-top-bar-right-social a{ margin-left: 22px; font-size: 16px; }

	.financity-top-bar-right-social a:first-child{ margin-left: 0px; }


.recent-post-slider .post-image-bg img{height: 100%;width: 100%;object-fit: cover;object-position: top center;border-radius: 0px;}

.recent-post-slider.design-1 .post-image-bg{background: #f1f1f1;height: 350px; line-height: 0; overflow: hidden; position: relative; width: 100%;}

.recent-post-slider.design-2 .post-image-bg{background: #f1f1f1;height: 350px; line-height: 0; overflow: hidden; position: relative; width: 100%;}



.recent-post-slider.design-3 .post-image-bg{background: #f1f1f1;height: 350px;line-height: 0; overflow: hidden; position: relative; width: 100%;}

.recent-post-slider.design-4 .post-image-bg{background: #f1f1f1;height: 230px;line-height: 0; overflow: hidden; position: relative; width: 100%;}

.amp-onair-show-image { }

.amp-onair-show-image-img { max-width: 80px; max-height: 80px; }
.home-onair .amp-onair-show-image{float:left;margin-right:8px}
.home-onair .amp-onair-show-image-img{max-width:135px !important;max-height:85px !important}
